uuid: 04427204-0006-4b46-b35c-3bde6cf97c70
langcode: cs
status: true
dependencies: {  }
_core:
  default_config_hash: wUmchtQ3Bj3srSvNnA9Ey2UBgRpUvuDDN1FLH44VH4c
name: 'Default newsletter'
id: default
description: 'This is an example newsletter. Change it.'
format: plain
priority: 0
receipt: true
from_name: Obec
subject: '[[simplenews-newsletter:name]] [node:title]'
from_address: jcerveny@redweb.cz
hyperlinks: false
allowed_handlers: {  }
new_account: none
opt_inout: double
weight: 0
